Closed Bug 686084 Opened 10 years ago Closed 9 years ago

Intermittent Tegra "command timed out: 2400 seconds without output, killing pid ...", "command timed out: 1200 seconds without output, process killed by signal 9"

Categories

(Release Engineering :: General, defect, P3)

ARM
Android
defect

Tracking

(Not tracked)

RESOLVED WORKSFORME

People

(Reporter: philor, Unassigned)

References

Details

(Keywords: intermittent-failure, Whiteboard: [android_tier_∞])

https://tbpl.mozilla.org/php/getParsedLog.php?id=6357711
Android Tegra 250 mozilla-inbound opt test mochitest-6 on 2011-09-09 18:21:48 PDT for push 4f7f1840152b

========= Started Cleanup Device failed (results: 2, elapsed: 20 mins, 0 secs) ==========
python /builds/sut_tools/cleanup.py 10.250.49.12
 in dir /builds/tegra-025/test/. (timeout 1200 secs)
 watching logfiles {}
 argv: ['python', '/builds/sut_tools/cleanup.py', '10.250.49.12']
 environment:
  PATH=/opt/local/bin:/opt/local/sbin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11/bin
  PWD=/builds/tegra-025/test
  SUT_IP=10.250.49.12
  SUT_NAME=tegra-025
  VERSIONER_PYTHON_PREFER_32_BIT=no
  VERSIONER_PYTHON_VERSION=2.6
  __CF_USER_TEXT_ENCODING=0x1F6:0:0
 closing stdin
 using PTY: False

command timed out: 1200 seconds without output, killing pid 47920
process killed by signal 9
program finished with exit code -1
elapsedTime=1200.008258
======== Finished Cleanup Device failed (results: 2, elapsed: 20 mins, 0 secs) ========
Priority: -- → P3
Whiteboard: [orange][android_tier_1]
Whiteboard: [orange]
https://tbpl.mozilla.org/php/getParsedLog.php?id=7032755&tree=Mozilla-Aurora

This is just the buildbot timeout, so there's no separate just-this thing that could insert an Automation Error or Remote Device Error:, is there?
https://tbpl.mozilla.org/php/getParsedLog.php?id=7563196&tree=Firefox
Android XUL Tegra 250 mozilla-central opt test reftest-3 on 2011-11-23 19:23:57 PST for push cf764be32bc3
https://tbpl.mozilla.org/php/getParsedLog.php?id=7571973&tree=Firefox
Android XUL Tegra 250 mozilla-central opt test mochitest-8 on 2011-11-24 09:54:54 PST for push 84117219ded0
slave: tegra-105


command timed out: 1200 seconds without output, killing pid 35702
process killed by signal 9
program finished with exit code -1
elapsedTime=1200.007302
======== Finished Cleanup Device failed (results: 2, elapsed: 20 mins, 0 secs) ========


...


command timed out: 1800 seconds without output, killing pid 36050
process killed by signal 9
program finished with exit code -1
elapsedTime=1800.007443
======== Finished Reboot Device failed (results: 2, elapsed: 30 mins, 0 secs) ========
https://tbpl.mozilla.org/php/getParsedLog.php?id=8062970&tree=Firefox
Status: NEW → RESOLVED
Closed: 10 years ago
Resolution: --- → FIXED
https://tbpl.mozilla.org/php/getParsedLog.php?id=8090851&tree=Mozilla-Inbound

"How long would it take me to notice that an Android intermittent failure bug had been mistakenly closed?" Yeah, about that long.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
Whiteboard: [orange] → [orange][triagefollowup]
Assignee: nobody → coop
Whiteboard: [orange][triagefollowup] → [orange]
Depends on: 690311